Error

two or more packages specified (libkscreen1 libsane-extras)